#2291 closed defect (fixed)

Mention RSB in Getting Started Doc.

Reported by: Amar Takhar Owned by: Gedare Bloom <gedare@…>
Priority: normal Milestone: 4.11
Component: doc Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The RSB is not mentioned in the Getting Started documentation. We should at least link it to its new location: http://docs.rtems.org/rsb

Change History (4)

comment:1 Changed on Mar 10, 2015 at 1:44:08 PM by Gedare Bloom

Which Getting Started doc? That link should also get propagated into wiki pages that point to the ftp site still.

comment:3 Changed on Mar 11, 2015 at 8:40:37 PM by Gedare Bloom <gedare@…>

Owner: set to Gedare Bloom <gedare@…>
Resolution: fixed
Status: newclosed

In d84995d28c141fd6eb0f04606ea35caa316b9eb7/rtems:

doc/started: simplify and fix

  • fix and remove some macros in rtems.texi.in.
  • refer to devel mailing list.
  • remove reference to Debian packaging in requirements section.
  • remove section on prebuilt tools.
  • replace toolset build instructions with link to RSB docs.
  • Add a note in building RTEMS section about using RSB.
  • Fix URLs

Closes #2291.

comment:4 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.